1. fearlessx's Avatar
    hey guys, im runnung windows xp and 1.1.4 firmware, what sdk version do i download and where??? i wanna make some of my own applcation
    any help guys???
    2008-06-19 08:42 AM
  2. Niiro13's Avatar
    The SDK does not work with Windows (unless you dual boot, hackintosh, emulation, etc.).

    But if you do any of the above methods, the best thing is to get either beta 6 or beta 7. There is like only two changes in the API from beta 6 to beta 7, so you should be fine with either one.
    2008-06-19 11:20 PM
  3. NetMage's Avatar
    To develop for firmware 1.1.4 you must use the toolchain.

    Download the cygwin toolchain (read the stickies) and you can build jailbreak applications.
    Starlight Computer Wizardry
    Pocket-sized Development
    Follow me on twitter: @NetMage
    2008-06-20 12:48 AM
LINK TO POST COPIED TO CLIPBOARD